[/Script/UnrealEd.EditorPerProjectUserSettings]
bDisplayDocumentationLink=False
bDisplayActionListItemRefIds=False
bAlwaysGatherBehaviorTreeDebuggerData=False
bUseSimplygonSwarm=False
SimplygonServerIP=127.0.0.1
bEnableSwarmDebugging=False
SimplygonSwarmDelay=5000
SwarmNumOfConcurrentJobs=16
SwarmMaxUploadChunkSizeInMB=100
SwarmIntermediateFolder=C:/Users/user/Desktop/UNREAL/Unreal Engine 0/SnakeGame/Intermediate/Simplygon/
bShowCompilerLogOnCompileError=False
DataSourceFolder=(Path="")
bAnimationReimportWarnings=False
bSCSEditorShowFloor=False
SCSViewportCameraSpeed=4
AssetViewerProfileName=
MaterialQualityLevel=1
PreviewShaderPlatformName=None
bIsMaterialQualityOverridePlatform=False

[/Script/UnrealEd.LevelEditorPlaySettings]
LaptopScreenResolutions=(Description="Apple MacBook Air 11",Width=1366,Height=768,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Air 13\"",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 13\"",Width=1280,Height=800,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 13\" (Retina)",Width=2560,Height=1600,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 15\"",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 15\" (Retina)",Width=2880,Height=1800,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Generic 14-15.6\" Notebook",Width=1366,Height=768,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="19\" monitor",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="20\" monitor",Width=1600,Height=900,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="22\" monitor",Width=1680,Height=1050,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="21.5-24\" monitor",Width=1920,Height=1080,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="27\" monitor",Width=2560,Height=1440,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch (3rd gen.)",Width=1024,Height=1366,AspectRatio="~3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro3_129")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch (2nd gen.)",Width=1024,Height=1366,AspectRatio="~3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro2_129")
TabletScreenResolutions=(Description="iPad Pro 11-inch",Width=834,Height=1194,AspectRatio="5:7",bCanSwapAspectRatio=True,ProfileName="iPadPro11")
TabletScreenResolutions=(Description="iPad Pro 10.5-inch",Width=834,Height=1112,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro105")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch",Width=1024,Height=1366,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro129")
TabletScreenResolutions=(Description="iPad Pro 9.7-inch",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro97")
TabletScreenResolutions=(Description="iPad (6th gen.)",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPad6")
TabletScreenResolutions=(Description="iPad (5th gen.)",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPad5")
TabletScreenResolutions=(Description="iPad Air 2",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadAir2")
TabletScreenResolutions=(Description="iPad Mini 4",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadMini4")
TabletScreenResolutions=(Description="LG G Pad X 8.0",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Asus Zenpad 3s 10",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Huawei MediaPad M3",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Microsoft Surface RT",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Microsoft Surface Pro",Width=1080,Height=1920,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="720p (HDTV, Blu-ray)",Width=1280,Height=720,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TelevisionScreenResolutions=(Description="1080i, 1080p (HDTV, Blu-ray)",Width=1920,Height=1080,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TelevisionScreenResolutions=(Description="4K Ultra HD",Width=3840,Height=2160,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TelevisionScreenResolutions=(Description="4K Digital Cinema",Width=4096,Height=2160,AspectRatio="1.90:1",bCanSwapAspectRatio=False,ProfileName="")
GameGetsMouseControl=False
UseMouseForTouch=False
MouseControlLabelPosition=LabelAnchorMode_TopLeft
ViewportGetsHMDControl=False
EnablePIEEnterAndExitSounds=False
PlayInEditorSoundQualityLevel=0
bPreferToStreamLevelsInPIE=False
PIEAlwaysOnTop=False
DisableStandaloneSound=False
AdditionalLaunchParameters=
BuildGameBeforeLaunch=PlayOnBuild_Default
LaunchConfiguration=LaunchConfig_Default
bAutoCompileBlueprintsOnLaunch=True
PlayNetMode=PIE_Standalone
RunUnderOneProcess=True
PlayNetDedicated=False
PlayNumberOfClients=1
ServerPort=17777
ClientWindowWidth=640
AutoConnectToServer=True
RouteGamepadToSecondWindow=False
CreateAudioDeviceForEveryPlayer=False
ClientWindowHeight=480
AdditionalServerGameOptions=
AdditionalLaunchOptions=
MultipleInstanceLastHeight=720
MultipleInstanceLastWidth=1280
LastExecutedLaunchDevice=WindowsNoEditor@WIN-PAO50M73202
LastExecutedLaunchName=WIN-PAO50M73202
LastExecutedPIEPreviewDevice=
DeviceToEmulate=
PIESafeZoneOverride=(Left=0.000000,Top=0.000000,Right=0.000000,Bottom=0.000000)

[/Script/UnrealEd.LevelEditorViewportSettings]
SnapToSurface=(bEnabled=False,SnapOffsetExtent=0.000000,bSnapRotation=True)
bEnableLayerSnap=False
ActiveSnapLayerIndex=0
PreserveNonUniformScale=False
PreviewMeshes=/Engine/EditorMeshes/ColorCalibrator/SM_ColorCalibrator.SM_ColorCalibrator
BillboardScale=1.000000
TransformWidgetSizeAdjustment=0
bSaveEngineStats=False
MeasuringToolUnits=MeasureUnits_Centimeters
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport0",ConfigSettings=(ViewportType=LVT_OrthoYZ,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowFPS=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport1",ConfigSettings=(ViewportType=LVT_Perspective,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=1,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=0,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=1,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=0,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=1,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=0,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=1,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=0,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=True,bShowFPS=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport2",ConfigSettings=(ViewportType=LVT_OrthoXZ,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowFPS=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport3",ConfigSettings=(ViewportType=LVT_OrthoXY,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowFPS=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))

[MRU]
MRUItem0=/Game/SnakeGameMap

[EditorStartup]
LastLevel=/Game/SnakeGameMap

[ModuleFileTracking]
SnakeGame.TimeStamp=2023.12.06-18.36.00
SnakeGame.LastCompileMethod=Runtime
PakFile.TimeStamp=2023.02.07-11.38.59
PakFile.LastCompileMethod=Unknown
RSA.TimeStamp=2023.02.07-11.39.24
RSA.LastCompileMethod=Unknown
SandboxFile.TimeStamp=2023.02.07-11.39.24
SandboxFile.LastCompileMethod=Unknown
StreamingFile.TimeStamp=2023.02.07-11.39.35
StreamingFile.LastCompileMethod=Unknown
CookedIterativeFile.TimeStamp=2023.02.07-11.38.01
CookedIterativeFile.LastCompileMethod=Unknown
NetworkFile.TimeStamp=2023.02.07-11.38.53
NetworkFile.LastCompileMethod=Unknown
CoreUObject.TimeStamp=2023.02.07-11.38.01
CoreUObject.LastCompileMethod=Unknown
Engine.TimeStamp=2023.02.07-11.38.14
Engine.LastCompileMethod=Unknown
Renderer.TimeStamp=2023.02.07-11.39.17
Renderer.LastCompileMethod=Unknown
AnimGraphRuntime.TimeStamp=2023.02.07-11.37.38
AnimGraphRuntime.LastCompileMethod=Unknown
D3D11RHI.TimeStamp=2023.02.07-11.38.01
D3D11RHI.LastCompileMethod=Unknown
OpenGLDrv.TimeStamp=2023.02.07-11.38.56
OpenGLDrv.LastCompileMethod=Unknown
SlateRHIRenderer.TimeStamp=2023.02.07-11.39.30
SlateRHIRenderer.LastCompileMethod=Unknown
Landscape.TimeStamp=2023.02.07-11.38.31
Landscape.LastCompileMethod=Unknown
RenderCore.TimeStamp=2023.02.07-11.39.17
RenderCore.LastCompileMethod=Unknown
TextureCompressor.TimeStamp=2023.02.07-11.39.49
TextureCompressor.LastCompileMethod=Unknown
AudioEditor.TimeStamp=2023.02.07-11.37.38
AudioEditor.LastCompileMethod=Unknown
AnimationModifiers.TimeStamp=2023.02.07-11.37.38
AnimationModifiers.LastCompileMethod=Unknown
PropertyEditor.TimeStamp=2023.02.07-11.39.07
PropertyEditor.LastCompileMethod=Unknown
DatasmithContent.TimeStamp=2023.02.07-12.12.16
DatasmithContent.LastCompileMethod=Unknown
MagicLeap.TimeStamp=2023.02.07-12.18.59
MagicLeap.LastCompileMethod=Unknown
WmfMedia.TimeStamp=2023.02.07-12.19.44
WmfMedia.LastCompileMethod=Unknown
Media.TimeStamp=2023.02.07-11.38.41
Media.LastCompileMethod=Unknown
OnlineSubsystem.TimeStamp=2023.02.07-12.20.02
OnlineSubsystem.LastCompileMethod=Unknown
HTTP.TimeStamp=2023.02.07-11.38.28
HTTP.LastCompileMethod=Unknown
SSL.TimeStamp=2023.02.07-11.39.30
SSL.LastCompileMethod=Unknown
XMPP.TimeStamp=2023.02.07-11.40.13
XMPP.LastCompileMethod=Unknown
WebSockets.TimeStamp=2023.02.07-11.40.04
WebSockets.LastCompileMethod=Unknown
OnlineSubsystemNULL.TimeStamp=2023.02.07-12.20.16
OnlineSubsystemNULL.LastCompileMethod=Unknown
Sockets.TimeStamp=2023.02.07-11.39.30
Sockets.LastCompileMethod=Unknown
OnlineSubsystemUtils.TimeStamp=2023.02.07-12.20.26
OnlineSubsystemUtils.LastCompileMethod=Unknown
OnlineBlueprintSupport.TimeStamp=2023.02.07-12.20.26
OnlineBlueprintSupport.LastCompileMethod=Unknown
LauncherChunkInstaller.TimeStamp=2023.02.07-12.20.40
LauncherChunkInstaller.LastCompileMethod=Unknown
ExampleDeviceProfileSelector.TimeStamp=2023.02.07-12.21.03
ExampleDeviceProfileSelector.LastCompileMethod=Unknown
OculusHMD.TimeStamp=2023.02.07-12.22.04
OculusHMD.LastCompileMethod=Unknown
SteamVR.TimeStamp=2023.02.07-12.22.16
SteamVR.LastCompileMethod=Unknown
PhysXCooking.TimeStamp=2023.02.07-11.38.59
PhysXCooking.LastCompileMethod=Unknown
DirectoryWatcher.TimeStamp=2023.02.07-11.38.02
DirectoryWatcher.LastCompileMethod=Unknown
Settings.TimeStamp=2023.02.07-11.39.29
Settings.LastCompileMethod=Unknown
InputCore.TimeStamp=2023.02.07-11.38.31
InputCore.LastCompileMethod=Unknown
TargetPlatform.TimeStamp=2023.02.07-11.39.35
TargetPlatform.LastCompileMethod=Unknown
AllDesktopTargetPlatform.TimeStamp=2023.02.07-11.37.38
AllDesktopTargetPlatform.LastCompileMethod=Unknown
MacClientTargetPlatform.TimeStamp=2023.02.07-11.38.37
MacClientTargetPlatform.LastCompileMethod=Unknown
MacNoEditorTargetPlatform.TimeStamp=2023.02.07-11.38.37
MacNoEditorTargetPlatform.LastCompileMethod=Unknown
MacServerTargetPlatform.TimeStamp=2023.02.07-11.38.37
MacServerTargetPlatform.LastCompileMethod=Unknown
MacTargetPlatform.TimeStamp=2023.02.07-11.38.37
MacTargetPlatform.LastCompileMethod=Unknown
WindowsClientTargetPlatform.TimeStamp=2023.02.07-11.40.04
WindowsClientTargetPlatform.LastCompileMethod=Unknown
WindowsNoEditorTargetPlatform.TimeStamp=2023.02.07-11.40.04
WindowsNoEditorTargetPlatform.LastCompileMethod=Unknown
WindowsServerTargetPlatform.TimeStamp=2023.02.07-11.40.04
WindowsServerTargetPlatform.LastCompileMethod=Unknown
WindowsTargetPlatform.TimeStamp=2023.02.07-11.40.04
WindowsTargetPlatform.LastCompileMethod=Unknown
AndroidTargetPlatform.TimeStamp=2023.02.07-11.36.33
AndroidTargetPlatform.LastCompileMethod=Unknown
HTML5TargetPlatform.TimeStamp=2023.02.07-11.37.06
HTML5TargetPlatform.LastCompileMethod=Unknown
IOSTargetPlatform.TimeStamp=2023.02.07-11.37.06
IOSTargetPlatform.LastCompileMethod=Unknown
Messaging.TimeStamp=2023.02.07-11.38.44
Messaging.LastCompileMethod=Unknown
TVOSTargetPlatform.TimeStamp=2023.02.07-11.37.06
TVOSTargetPlatform.LastCompileMethod=Unknown
LinuxClientTargetPlatform.TimeStamp=2023.02.07-11.37.06
LinuxClientTargetPlatform.LastCompileMethod=Unknown
LinuxNoEditorTargetPlatform.TimeStamp=2023.02.07-11.37.06
LinuxNoEditorTargetPlatform.LastCompileMethod=Unknown
LinuxServerTargetPlatform.TimeStamp=2023.02.07-11.37.06
LinuxServerTargetPlatform.LastCompileMethod=Unknown
LinuxTargetPlatform.TimeStamp=2023.02.07-11.37.06
LinuxTargetPlatform.LastCompileMethod=Unknown
LuminTargetPlatform.TimeStamp=2023.02.07-11.37.14
LuminTargetPlatform.LastCompileMethod=Unknown
AudioFormatADPCM.TimeStamp=2023.02.07-11.37.38
AudioFormatADPCM.LastCompileMethod=Unknown
AudioFormatOgg.TimeStamp=2023.02.07-11.37.38
AudioFormatOgg.LastCompileMethod=Unknown
AudioFormatOpus.TimeStamp=2023.02.07-11.37.38
AudioFormatOpus.LastCompileMethod=Unknown
TextureFormatAndroid.TimeStamp=2023.02.07-11.39.49
TextureFormatAndroid.LastCompileMethod=Unknown
TextureFormatASTC.TimeStamp=2023.02.07-11.39.49
TextureFormatASTC.LastCompileMethod=Unknown
ImageWrapper.TimeStamp=2023.02.07-11.38.31
ImageWrapper.LastCompileMethod=Unknown
TextureFormatIntelISPCTexComp.TimeStamp=2023.02.07-11.39.49
TextureFormatIntelISPCTexComp.LastCompileMethod=Unknown
TextureFormatDXT.TimeStamp=2023.02.07-11.39.49
TextureFormatDXT.LastCompileMethod=Unknown
TextureFormatPVR.TimeStamp=2023.02.07-11.39.49
TextureFormatPVR.LastCompileMethod=Unknown
TextureFormatUncompressed.TimeStamp=2023.02.07-11.39.49
TextureFormatUncompressed.LastCompileMethod=Unknown
MetalShaderFormat.TimeStamp=2023.02.07-11.38.49
MetalShaderFormat.LastCompileMethod=Unknown
ShaderFormatD3D.TimeStamp=2023.02.07-11.39.29
ShaderFormatD3D.LastCompileMethod=Unknown
ShaderFormatOpenGL.TimeStamp=2023.02.07-11.39.29
ShaderFormatOpenGL.LastCompileMethod=Unknown
ShaderFormatVectorVM.TimeStamp=2023.02.07-11.39.29
ShaderFormatVectorVM.LastCompileMethod=Unknown
VulkanShaderFormat.TimeStamp=2023.02.07-11.39.52
VulkanShaderFormat.LastCompileMethod=Unknown
XGEController.TimeStamp=2023.02.07-11.40.13
XGEController.LastCompileMethod=Unknown
DerivedDataCache.TimeStamp=2023.02.07-11.38.02
DerivedDataCache.LastCompileMethod=Unknown
AssetRegistry.TimeStamp=2023.02.07-11.37.38
AssetRegistry.LastCompileMethod=Unknown
MeshUtilities.TimeStamp=2023.02.07-11.38.41
MeshUtilities.LastCompileMethod=Unknown
MaterialBaking.TimeStamp=2023.02.07-11.38.37
MaterialBaking.LastCompileMethod=Unknown
MeshMergeUtilities.TimeStamp=2023.02.07-11.38.41
MeshMergeUtilities.LastCompileMethod=Unknown
MeshReductionInterface.TimeStamp=2023.02.07-11.38.41
MeshReductionInterface.LastCompileMethod=Unknown
QuadricMeshReduction.TimeStamp=2023.02.07-11.39.17
QuadricMeshReduction.LastCompileMethod=Unknown
ProxyLODMeshReduction.TimeStamp=2023.02.07-12.16.10
ProxyLODMeshReduction.LastCompileMethod=Unknown
SkeletalMeshReduction.TimeStamp=2023.02.07-12.17.24
SkeletalMeshReduction.LastCompileMethod=Unknown
KismetCompiler.TimeStamp=2023.02.07-11.38.31
KismetCompiler.LastCompileMethod=Unknown
Core.TimeStamp=2023.02.07-11.38.01
Core.LastCompileMethod=Unknown
Networking.TimeStamp=2023.02.07-11.38.56
Networking.LastCompileMethod=Unknown
XAudio2.TimeStamp=2023.02.07-11.40.13
XAudio2.LastCompileMethod=Unknown
HeadMountedDisplay.TimeStamp=2023.02.07-11.38.28
HeadMountedDisplay.LastCompileMethod=Unknown
SourceCodeAccess.TimeStamp=2023.02.07-11.39.30
SourceCodeAccess.LastCompileMethod=Unknown
MRMesh.TimeStamp=2023.02.07-11.38.53
MRMesh.LastCompileMethod=Unknown
UnrealEd.TimeStamp=2023.02.07-11.39.49
UnrealEd.LastCompileMethod=Unknown
EditorStyle.TimeStamp=2023.02.07-11.38.06
EditorStyle.LastCompileMethod=Unknown
Slate.TimeStamp=2023.02.07-11.39.30
Slate.LastCompileMethod=Unknown
SlateReflector.TimeStamp=2023.02.07-11.39.30
SlateReflector.LastCompileMethod=Unknown
UMG.TimeStamp=2023.02.07-11.39.49
UMG.LastCompileMethod=Unknown
UMGEditor.TimeStamp=2023.02.07-11.39.49
UMGEditor.LastCompileMethod=Unknown
AssetTools.TimeStamp=2023.02.07-11.37.38
AssetTools.LastCompileMethod=Unknown
MessageLog.TimeStamp=2023.02.07-11.38.44
MessageLog.LastCompileMethod=Unknown
Sequencer.TimeStamp=2023.02.07-11.39.24
Sequencer.LastCompileMethod=Unknown
CollisionAnalyzer.TimeStamp=2023.02.07-11.37.46
CollisionAnalyzer.LastCompileMethod=Unknown
WorkspaceMenuStructure.TimeStamp=2023.02.07-11.40.04
WorkspaceMenuStructure.LastCompileMethod=Unknown
FunctionalTesting.TimeStamp=2023.02.07-11.38.28
FunctionalTesting.LastCompileMethod=Unknown
BehaviorTreeEditor.TimeStamp=2023.02.07-11.37.38
BehaviorTreeEditor.LastCompileMethod=Unknown
GameplayTasksEditor.TimeStamp=2023.02.07-11.38.28
GameplayTasksEditor.LastCompileMethod=Unknown
StringTableEditor.TimeStamp=2023.02.07-11.39.35
StringTableEditor.LastCompileMethod=Unknown
VREditor.TimeStamp=2023.02.07-11.39.51
VREditor.LastCompileMethod=Unknown
Overlay.TimeStamp=2023.02.07-11.38.56
Overlay.LastCompileMethod=Unknown
OverlayEditor.TimeStamp=2023.02.07-11.38.56
OverlayEditor.LastCompileMethod=Unknown
MediaAssets.TimeStamp=2023.02.07-11.38.41
MediaAssets.LastCompileMethod=Unknown
ClothingSystemRuntime.TimeStamp=2023.02.07-11.37.39
ClothingSystemRuntime.LastCompileMethod=Unknown
ClothingSystemEditor.TimeStamp=2023.02.07-11.37.39
ClothingSystemEditor.LastCompileMethod=Unknown
PacketHandler.TimeStamp=2023.02.07-11.38.56
PacketHandler.LastCompileMethod=Unknown
WebMMoviePlayer.TimeStamp=2023.02.07-12.22.25
WebMMoviePlayer.LastCompileMethod=Unknown
WindowsMoviePlayer.TimeStamp=2023.02.07-12.22.26
WindowsMoviePlayer.LastCompileMethod=Unknown
Paper2D.TimeStamp=2023.02.07-12.10.51
Paper2D.LastCompileMethod=Unknown
AISupportModule.TimeStamp=2023.02.07-12.10.56
AISupportModule.LastCompileMethod=Unknown
LightPropagationVolumeRuntime.TimeStamp=2023.02.07-12.11.04
LightPropagationVolumeRuntime.LastCompileMethod=Unknown
AnimationSharing.TimeStamp=2023.02.07-12.11.40
AnimationSharing.LastCompileMethod=Unknown
AssetManagerEditor.TimeStamp=2023.02.07-12.12.02
AssetManagerEditor.LastCompileMethod=Unknown
TreeMap.TimeStamp=2023.02.07-11.39.49
TreeMap.LastCompileMethod=Unknown
ContentBrowser.TimeStamp=2023.02.07-11.38.01
ContentBrowser.LastCompileMethod=Unknown
LevelEditor.TimeStamp=2023.02.07-11.38.32
LevelEditor.LastCompileMethod=Unknown
MainFrame.TimeStamp=2023.02.07-11.38.37
MainFrame.LastCompileMethod=Unknown
HotReload.TimeStamp=2023.02.07-11.38.28
HotReload.LastCompileMethod=Unknown
CommonMenuExtensions.TimeStamp=2023.02.07-11.37.46
CommonMenuExtensions.LastCompileMethod=Unknown
PixelInspectorModule.TimeStamp=2023.02.07-11.38.59
PixelInspectorModule.LastCompileMethod=Unknown
DataValidation.TimeStamp=2023.02.07-12.12.09
DataValidation.LastCompileMethod=Unknown
FacialAnimation.TimeStamp=2023.02.07-12.12.09
FacialAnimation.LastCompileMethod=Unknown
FacialAnimationEditor.TimeStamp=2023.02.07-12.12.09
FacialAnimationEditor.LastCompileMethod=Unknown
GameplayTagsEditor.TimeStamp=2023.02.07-12.12.09
GameplayTagsEditor.LastCompileMethod=Unknown
MagicLeapAR.TimeStamp=2023.02.07-12.19.00
MagicLeapAR.LastCompileMethod=Unknown
AugmentedReality.TimeStamp=2023.02.07-11.37.38
AugmentedReality.LastCompileMethod=Unknown
MagicLeapController.TimeStamp=2023.02.07-12.19.01
MagicLeapController.LastCompileMethod=Unknown
MagicLeapEyeTracker.TimeStamp=2023.02.07-12.19.01
MagicLeapEyeTracker.LastCompileMethod=Unknown
MagicLeapHandTracking.TimeStamp=2023.02.07-12.19.01
MagicLeapHandTracking.LastCompileMethod=Unknown
MagicLeapSecureStorage.TimeStamp=2023.02.07-12.19.05
MagicLeapSecureStorage.LastCompileMethod=Unknown
MagicLeapIdentity.TimeStamp=2023.02.07-12.19.05
MagicLeapIdentity.LastCompileMethod=Unknown
TcpMessaging.TimeStamp=2023.02.07-12.19.45
TcpMessaging.LastCompileMethod=Unknown
UdpMessaging.TimeStamp=2023.02.07-12.19.45
UdpMessaging.LastCompileMethod=Unknown
ActorSequence.TimeStamp=2023.02.07-12.19.45
ActorSequence.LastCompileMethod=Unknown
LocationServicesBPLibrary.TimeStamp=2023.02.07-12.21.35
LocationServicesBPLibrary.LastCompileMethod=Unknown
PhysXVehicles.TimeStamp=2023.02.07-12.22.04
PhysXVehicles.LastCompileMethod=Unknown
PhysXVehiclesEditor.TimeStamp=2023.02.07-12.22.04
PhysXVehiclesEditor.LastCompileMethod=Unknown
RuntimePhysXCooking.TimeStamp=2023.02.07-12.22.13
RuntimePhysXCooking.LastCompileMethod=Unknown
SignificanceManager.TimeStamp=2023.02.07-12.22.13
SignificanceManager.LastCompileMethod=Unknown
Paper2DEditor.TimeStamp=2023.02.07-12.10.56
Paper2DEditor.LastCompileMethod=Unknown
PaperSpriteSheetImporter.TimeStamp=2023.02.07-12.10.56
PaperSpriteSheetImporter.LastCompileMethod=Unknown
PaperTiledImporter.TimeStamp=2023.02.07-12.10.56
PaperTiledImporter.LastCompileMethod=Unknown
LightPropagationVolumeEditor.TimeStamp=2023.02.07-12.11.04
LightPropagationVolumeEditor.LastCompileMethod=Unknown
ActorLayerUtilities.TimeStamp=2023.02.07-12.11.40
ActorLayerUtilities.LastCompileMethod=Unknown
ActorLayerUtilitiesEditor.TimeStamp=2023.02.07-12.11.40
ActorLayerUtilitiesEditor.LastCompileMethod=Unknown
AnimationSharingEd.TimeStamp=2023.02.07-12.11.46
AnimationSharingEd.LastCompileMethod=Unknown
CLionSourceCodeAccess.TimeStamp=2023.02.07-12.11.46
CLionSourceCodeAccess.LastCompileMethod=Unknown
GitSourceControl.TimeStamp=2023.02.07-12.12.02
GitSourceControl.LastCompileMethod=Unknown
SourceControl.TimeStamp=2023.02.07-11.39.30
SourceControl.LastCompileMethod=Unknown
PerforceSourceControl.TimeStamp=2023.02.07-12.12.02
PerforceSourceControl.LastCompileMethod=Unknown
SubversionSourceControl.TimeStamp=2023.02.07-12.12.02
SubversionSourceControl.LastCompileMethod=Unknown
UObjectPlugin.TimeStamp=2023.02.07-12.12.02
UObjectPlugin.LastCompileMethod=Unknown
VisualStudioCodeSourceCodeAccess.TimeStamp=2023.02.07-12.12.02
VisualStudioCodeSourceCodeAccess.LastCompileMethod=Unknown
VisualStudioSourceCodeAccess.TimeStamp=2023.02.07-12.12.02
VisualStudioSourceCodeAccess.LastCompileMethod=Unknown
CryptoKeys.TimeStamp=2023.02.07-12.12.02
CryptoKeys.LastCompileMethod=Unknown
CryptoKeysOpenSSL.TimeStamp=2023.02.07-12.12.09
CryptoKeysOpenSSL.LastCompileMethod=Unknown
MaterialAnalyzer.TimeStamp=2023.02.07-12.12.09
MaterialAnalyzer.LastCompileMethod=Unknown
MobileLauncherProfileWizard.TimeStamp=2023.02.07-12.12.16
MobileLauncherProfileWizard.LastCompileMethod=Unknown
PluginBrowser.TimeStamp=2023.02.07-12.12.16
PluginBrowser.LastCompileMethod=Unknown
SpeedTreeImporter.TimeStamp=2023.02.07-12.12.16
SpeedTreeImporter.LastCompileMethod=Unknown
DatasmithContentEditor.TimeStamp=2023.02.07-12.12.16
DatasmithContentEditor.LastCompileMethod=Unknown
VariantManagerContent.TimeStamp=2023.02.07-12.12.38
VariantManagerContent.LastCompileMethod=Unknown
AlembicImporter.TimeStamp=2023.02.07-12.12.39
AlembicImporter.LastCompileMethod=Unknown
AlembicLibrary.TimeStamp=2023.02.07-12.12.39
AlembicLibrary.LastCompileMethod=Unknown
GeometryCache.TimeStamp=2023.02.07-12.16.00
GeometryCache.LastCompileMethod=Unknown
GeometryCacheEd.TimeStamp=2023.02.07-12.16.00
GeometryCacheEd.LastCompileMethod=Unknown
AppleImageUtils.TimeStamp=2023.02.07-12.15.06
AppleImageUtils.LastCompileMethod=Unknown
AppleImageUtilsBlueprintSupport.TimeStamp=2023.02.07-12.15.06
AppleImageUtilsBlueprintSupport.LastCompileMethod=Unknown
AppleVision.TimeStamp=2023.02.07-12.15.06
AppleVision.LastCompileMethod=Unknown
BackChannel.TimeStamp=2023.02.07-12.15.06
BackChannel.LastCompileMethod=Unknown
GeometryCacheSequencer.TimeStamp=2023.02.07-12.16.00
GeometryCacheSequencer.LastCompileMethod=Unknown
GeometryCacheTracks.TimeStamp=2023.02.07-12.16.00
GeometryCacheTracks.LastCompileMethod=Unknown
HTML5Networking.TimeStamp=2023.02.07-12.16.07
HTML5Networking.LastCompileMethod=Unknown
MagicLeapAudio.TimeStamp=2023.02.07-12.19.00
MagicLeapAudio.LastCompileMethod=Unknown
MagicLeapHelperOpenGL.TimeStamp=2023.02.07-12.19.01
MagicLeapHelperOpenGL.LastCompileMethod=Unknown
MagicLeapHelperVulkan.TimeStamp=2023.02.07-12.19.05
MagicLeapHelperVulkan.LastCompileMethod=Unknown
ImgMedia.TimeStamp=2023.02.07-12.19.06
ImgMedia.LastCompileMethod=Unknown
LinearTimecode.TimeStamp=2023.02.07-12.19.12
LinearTimecode.LastCompileMethod=Unknown
MediaCompositing.TimeStamp=2023.02.07-12.19.12
MediaCompositing.LastCompileMethod=Unknown
NetcodeUnitTest.TimeStamp=2023.02.07-12.19.51
NetcodeUnitTest.LastCompileMethod=Unknown
NUTUnrealEngine4.TimeStamp=2023.02.07-12.19.51
NUTUnrealEngine4.LastCompileMethod=Unknown
AndroidPermission.TimeStamp=2023.02.07-12.20.43
AndroidPermission.LastCompileMethod=Unknown
ArchVisCharacter.TimeStamp=2023.02.07-12.20.52
ArchVisCharacter.LastCompileMethod=Unknown
AudioCapture.TimeStamp=2023.02.07-12.20.52
AudioCapture.LastCompileMethod=Unknown
CableComponent.TimeStamp=2023.02.07-12.20.54
CableComponent.LastCompileMethod=Unknown
CustomMeshComponent.TimeStamp=2023.02.07-12.21.02
CustomMeshComponent.LastCompileMethod=Unknown
EditableMesh.TimeStamp=2023.02.07-12.21.02
EditableMesh.LastCompileMethod=Unknown
MobilePatchingUtils.TimeStamp=2023.02.07-12.21.35
MobilePatchingUtils.LastCompileMethod=Unknown
OculusInput.TimeStamp=2023.02.07-12.22.04
OculusInput.LastCompileMethod=Unknown
OculusEditor.TimeStamp=2023.02.07-12.22.04
OculusEditor.LastCompileMethod=Unknown
ProceduralMeshComponent.TimeStamp=2023.02.07-12.22.04
ProceduralMeshComponent.LastCompileMethod=Unknown
ProceduralMeshComponentEditor.TimeStamp=2023.02.07-12.22.04
ProceduralMeshComponentEditor.LastCompileMethod=Unknown
SteamVRController.TimeStamp=2023.02.07-12.22.16
SteamVRController.LastCompileMethod=Unknown
TaskGraph.TimeStamp=2023.02.07-11.39.35
TaskGraph.LastCompileMethod=Unknown
ProfilerService.TimeStamp=2023.02.07-11.39.05
ProfilerService.LastCompileMethod=Unknown
ImageWriteQueue.TimeStamp=2023.02.07-11.38.31
ImageWriteQueue.LastCompileMethod=Unknown
AIModule.TimeStamp=2023.02.07-11.37.21
AIModule.LastCompileMethod=Unknown
NavigationSystem.TimeStamp=2023.02.07-11.38.53
NavigationSystem.LastCompileMethod=Unknown
AITestSuite.TimeStamp=2023.02.07-11.37.38
AITestSuite.LastCompileMethod=Unknown
GameplayDebugger.TimeStamp=2023.02.07-11.38.28
GameplayDebugger.LastCompileMethod=Unknown
MessagingRpc.TimeStamp=2023.02.07-11.38.49
MessagingRpc.LastCompileMethod=Unknown
PortalRpc.TimeStamp=2023.02.07-11.39.03
PortalRpc.LastCompileMethod=Unknown
PortalServices.TimeStamp=2023.02.07-11.39.03
PortalServices.LastCompileMethod=Unknown
AnalyticsET.TimeStamp=2023.02.07-11.37.38
AnalyticsET.LastCompileMethod=Unknown
LauncherPlatform.TimeStamp=2023.02.07-11.38.32
LauncherPlatform.LastCompileMethod=Unknown
StreamingPauseRendering.TimeStamp=2023.02.07-11.39.35
StreamingPauseRendering.LastCompileMethod=Unknown
MovieScene.TimeStamp=2023.02.07-11.38.53
MovieScene.LastCompileMethod=Unknown
MovieSceneTracks.TimeStamp=2023.02.07-11.38.53
MovieSceneTracks.LastCompileMethod=Unknown
LevelSequence.TimeStamp=2023.02.07-11.38.32
LevelSequence.LastCompileMethod=Unknown
LiveCoding.TimeStamp=2023.02.07-11.38.32
LiveCoding.LastCompileMethod=Unknown
Documentation.TimeStamp=2023.02.07-11.38.02
Documentation.LastCompileMethod=Unknown
GammaUI.TimeStamp=2023.02.07-11.38.28
GammaUI.LastCompileMethod=Unknown
OutputLog.TimeStamp=2023.02.07-11.38.56
OutputLog.LastCompileMethod=Unknown
MovieSceneTools.TimeStamp=2023.02.07-11.38.53
MovieSceneTools.LastCompileMethod=Unknown
ModuleUI.TimeStamp=2023.02.07-11.38.49
ModuleUI.LastCompileMethod=Unknown
Toolbox.TimeStamp=2023.02.07-11.39.49
Toolbox.LastCompileMethod=Unknown
DesktopPlatform.TimeStamp=2023.02.07-11.38.02
DesktopPlatform.LastCompileMethod=Unknown
ClassViewer.TimeStamp=2023.02.07-11.37.39
ClassViewer.LastCompileMethod=Unknown
GraphEditor.TimeStamp=2023.02.07-11.38.28
GraphEditor.LastCompileMethod=Unknown
Kismet.TimeStamp=2023.02.07-11.38.31
Kismet.LastCompileMethod=Unknown
Persona.TimeStamp=2023.02.07-11.38.59
Persona.LastCompileMethod=Unknown
AnimGraph.TimeStamp=2023.02.07-11.37.38
AnimGraph.LastCompileMethod=Unknown
AdvancedPreviewScene.TimeStamp=2023.02.07-11.37.21
AdvancedPreviewScene.LastCompileMethod=Unknown
AnimationBlueprintEditor.TimeStamp=2023.02.07-11.37.38
AnimationBlueprintEditor.LastCompileMethod=Unknown
PackagesDialog.TimeStamp=2023.02.07-11.38.56
PackagesDialog.LastCompileMethod=Unknown
DetailCustomizations.TimeStamp=2023.02.07-11.38.02
DetailCustomizations.LastCompileMethod=Unknown
ComponentVisualizers.TimeStamp=2023.02.07-11.37.46
ComponentVisualizers.LastCompileMethod=Unknown
Layers.TimeStamp=2023.02.07-11.38.32
Layers.LastCompileMethod=Unknown
AutomationWindow.TimeStamp=2023.02.07-11.37.38
AutomationWindow.LastCompileMethod=Unknown
AutomationController.TimeStamp=2023.02.07-11.37.38
AutomationController.LastCompileMethod=Unknown
DeviceManager.TimeStamp=2023.02.07-11.38.02
DeviceManager.LastCompileMethod=Unknown
TargetDeviceServices.TimeStamp=2023.02.07-11.39.35
TargetDeviceServices.LastCompileMethod=Unknown
ProfilerClient.TimeStamp=2023.02.07-11.39.03
ProfilerClient.LastCompileMethod=Unknown
SessionFrontend.TimeStamp=2023.02.07-11.39.29
SessionFrontend.LastCompileMethod=Unknown
ProjectLauncher.TimeStamp=2023.02.07-11.39.05
ProjectLauncher.LastCompileMethod=Unknown
SettingsEditor.TimeStamp=2023.02.07-11.39.29
SettingsEditor.LastCompileMethod=Unknown
EditorSettingsViewer.TimeStamp=2023.02.07-11.38.02
EditorSettingsViewer.LastCompileMethod=Unknown
ProjectSettingsViewer.TimeStamp=2023.02.07-11.39.05
ProjectSettingsViewer.LastCompileMethod=Unknown
ProjectTargetPlatformEditor.TimeStamp=2023.02.07-11.39.05
ProjectTargetPlatformEditor.LastCompileMethod=Unknown
Blutility.TimeStamp=2023.02.07-11.37.38
Blutility.LastCompileMethod=Unknown
XmlParser.TimeStamp=2023.02.07-11.40.13
XmlParser.LastCompileMethod=Unknown
UndoHistory.TimeStamp=2023.02.07-11.39.49
UndoHistory.LastCompileMethod=Unknown
DeviceProfileEditor.TimeStamp=2023.02.07-11.38.02
DeviceProfileEditor.LastCompileMethod=Unknown
HardwareTargeting.TimeStamp=2023.02.07-11.38.28
HardwareTargeting.LastCompileMethod=Unknown
LocalizationDashboard.TimeStamp=2023.02.07-11.38.37
LocalizationDashboard.LastCompileMethod=Unknown
LocalizationService.TimeStamp=2023.02.07-11.38.37
LocalizationService.LastCompileMethod=Unknown
MergeActors.TimeStamp=2023.02.07-11.38.41
MergeActors.LastCompileMethod=Unknown
InputBindingEditor.TimeStamp=2023.02.07-11.38.31
InputBindingEditor.LastCompileMethod=Unknown
TimeManagementEditor.TimeStamp=2023.02.07-11.39.49
TimeManagementEditor.LastCompileMethod=Unknown
AndroidRuntimeSettings.TimeStamp=2023.02.07-11.36.33
AndroidRuntimeSettings.LastCompileMethod=Unknown
IOSRuntimeSettings.TimeStamp=2023.02.07-11.37.06
IOSRuntimeSettings.LastCompileMethod=Unknown
LuminRuntimeSettings.TimeStamp=2023.02.07-11.37.14
LuminRuntimeSettings.LastCompileMethod=Unknown
WindowsPlatformEditor.TimeStamp=2023.02.07-11.40.04
WindowsPlatformEditor.LastCompileMethod=Unknown
AndroidPlatformEditor.TimeStamp=2023.02.07-11.36.33
AndroidPlatformEditor.LastCompileMethod=Unknown
AndroidDeviceDetection.TimeStamp=2023.02.07-11.36.33
AndroidDeviceDetection.LastCompileMethod=Unknown
HTML5PlatformEditor.TimeStamp=2023.02.07-11.37.06
HTML5PlatformEditor.LastCompileMethod=Unknown
IOSPlatformEditor.TimeStamp=2023.02.07-11.37.06
IOSPlatformEditor.LastCompileMethod=Unknown
LuminPlatformEditor.TimeStamp=2023.02.07-11.37.14
LuminPlatformEditor.LastCompileMethod=Unknown
IntroTutorials.TimeStamp=2023.02.07-11.38.31
IntroTutorials.LastCompileMethod=Unknown
GameProjectGeneration.TimeStamp=2023.02.07-11.38.28
GameProjectGeneration.LastCompileMethod=Unknown
LogVisualizer.TimeStamp=2023.02.07-11.38.37
LogVisualizer.LastCompileMethod=Unknown
ClothPainter.TimeStamp=2023.02.07-11.37.39
ClothPainter.LastCompileMethod=Unknown
SkeletalMeshEditor.TimeStamp=2023.02.07-11.39.29
SkeletalMeshEditor.LastCompileMethod=Unknown
ViewportInteraction.TimeStamp=2023.02.07-11.39.49
ViewportInteraction.LastCompileMethod=Unknown
ViewportSnapping.TimeStamp=2023.02.07-11.39.49
ViewportSnapping.LastCompileMethod=Unknown
MeshPaint.TimeStamp=2023.02.07-11.38.41
MeshPaint.LastCompileMethod=Unknown
SessionServices.TimeStamp=2023.02.07-11.39.29
SessionServices.LastCompileMethod=Unknown
SmartSnapping.TimeStamp=2023.02.07-12.10.56
SmartSnapping.LastCompileMethod=Unknown
CharacterAI.TimeStamp=2023.02.07-12.15.53
CharacterAI.LastCompileMethod=Unknown
MagicLeapMediaEditor.TimeStamp=2023.02.07-12.19.05
MagicLeapMediaEditor.LastCompileMethod=Unknown
MagicLeapMediaFactory.TimeStamp=2023.02.07-12.19.05
MagicLeapMediaFactory.LastCompileMethod=Unknown
MagicLeapMediaCodecFactory.TimeStamp=2023.02.07-12.19.05
MagicLeapMediaCodecFactory.LastCompileMethod=Unknown
MagicLeapCameraPreviewFactory.TimeStamp=2023.02.07-12.19.05
MagicLeapCameraPreviewFactory.LastCompileMethod=Unknown
AndroidMediaEditor.TimeStamp=2023.02.07-12.19.05
AndroidMediaEditor.LastCompileMethod=Unknown
AndroidMediaFactory.TimeStamp=2023.02.07-12.19.05
AndroidMediaFactory.LastCompileMethod=Unknown
AvfMediaEditor.TimeStamp=2023.02.07-12.19.05
AvfMediaEditor.LastCompileMethod=Unknown
AvfMediaFactory.TimeStamp=2023.02.07-12.19.05
AvfMediaFactory.LastCompileMethod=Unknown
ImgMediaEditor.TimeStamp=2023.02.07-12.19.07
ImgMediaEditor.LastCompileMethod=Unknown
ImgMediaFactory.TimeStamp=2023.02.07-12.19.12
ImgMediaFactory.LastCompileMethod=Unknown
OpenExrWrapper.TimeStamp=2023.02.07-12.19.12
OpenExrWrapper.LastCompileMethod=Unknown
MediaCompositingEditor.TimeStamp=2023.02.07-12.19.12
MediaCompositingEditor.LastCompileMethod=Unknown
SequenceRecorder.TimeStamp=2023.02.07-11.39.29
SequenceRecorder.LastCompileMethod=Unknown
MediaPlayerEditor.TimeStamp=2023.02.07-12.19.31
MediaPlayerEditor.LastCompileMethod=Unknown
WebMMedia.TimeStamp=2023.02.07-12.19.31
WebMMedia.LastCompileMethod=Unknown
WebMMediaEditor.TimeStamp=2023.02.07-12.19.31
WebMMediaEditor.LastCompileMethod=Unknown
WebMMediaFactory.TimeStamp=2023.02.07-12.19.31
WebMMediaFactory.LastCompileMethod=Unknown
WmfMediaEditor.TimeStamp=2023.02.07-12.19.44
WmfMediaEditor.LastCompileMethod=Unknown
WmfMediaFactory.TimeStamp=2023.02.07-12.19.44
WmfMediaFactory.LastCompileMethod=Unknown
ActorSequenceEditor.TimeStamp=2023.02.07-12.19.45
ActorSequenceEditor.LastCompileMethod=Unknown
LevelSequenceEditor.TimeStamp=2023.02.07-12.19.46
LevelSequenceEditor.LastCompileMethod=Unknown
PlacementMode.TimeStamp=2023.02.07-11.39.01
PlacementMode.LastCompileMethod=Unknown
MaterialEditor.TimeStamp=2023.02.07-11.38.37
MaterialEditor.LastCompileMethod=Unknown
MatineeToLevelSequence.TimeStamp=2023.02.07-12.19.48
MatineeToLevelSequence.LastCompileMethod=Unknown
AudioCaptureEditor.TimeStamp=2023.02.07-12.20.52
AudioCaptureEditor.LastCompileMethod=Unknown
OculusMR.TimeStamp=2023.02.07-12.22.04
OculusMR.LastCompileMethod=Unknown
AutomationWorker.TimeStamp=2023.02.07-11.37.38
AutomationWorker.LastCompileMethod=Unknown
SequenceRecorderSections.TimeStamp=2023.02.07-11.39.29
SequenceRecorderSections.LastCompileMethod=Unknown
PIEPreviewDeviceProfileSelector.TimeStamp=2023.02.07-11.38.59
PIEPreviewDeviceProfileSelector.LastCompileMethod=Unknown
BspMode.TimeStamp=2023.02.07-11.37.38
BspMode.LastCompileMethod=Unknown
TextureAlignMode.TimeStamp=2023.02.07-11.39.49
TextureAlignMode.LastCompileMethod=Unknown
GeometryMode.TimeStamp=2023.02.07-11.38.28
GeometryMode.LastCompileMethod=Unknown
ActorPickerMode.TimeStamp=2023.02.07-11.37.21
ActorPickerMode.LastCompileMethod=Unknown
SceneDepthPickerMode.TimeStamp=2023.02.07-11.39.24
SceneDepthPickerMode.LastCompileMethod=Unknown
MeshPaintMode.TimeStamp=2023.02.07-11.38.41
MeshPaintMode.LastCompileMethod=Unknown
LandscapeEditor.TimeStamp=2023.02.07-11.38.31
LandscapeEditor.LastCompileMethod=Unknown
FoliageEdit.TimeStamp=2023.02.07-11.38.28
FoliageEdit.LastCompileMethod=Unknown
StatsViewer.TimeStamp=2023.02.07-11.39.30
StatsViewer.LastCompileMethod=Unknown
HierarchicalLODUtilities.TimeStamp=2023.02.07-11.38.28
HierarchicalLODUtilities.LastCompileMethod=Unknown
ExternalImagePicker.TimeStamp=2023.02.07-11.38.14
ExternalImagePicker.LastCompileMethod=Unknown
CollectionManager.TimeStamp=2023.02.07-11.37.42
CollectionManager.LastCompileMethod=Unknown
EditorWidgets.TimeStamp=2023.02.07-11.38.06
EditorWidgets.LastCompileMethod=Unknown
AddContentDialog.TimeStamp=2023.02.07-11.37.21
AddContentDialog.LastCompileMethod=Unknown
WidgetCarousel.TimeStamp=2023.02.07-11.40.04
WidgetCarousel.LastCompileMethod=Unknown
SceneOutliner.TimeStamp=2023.02.07-11.39.24
SceneOutliner.LastCompileMethod=Unknown
HierarchicalLODOutliner.TimeStamp=2023.02.07-11.38.28
HierarchicalLODOutliner.LastCompileMethod=Unknown
BlueprintGraph.TimeStamp=2023.02.07-11.37.38
BlueprintGraph.LastCompileMethod=Unknown
Voice.TimeStamp=2023.02.07-11.39.51
Voice.LastCompileMethod=Unknown
MovieSceneCapture.TimeStamp=2023.02.07-11.38.53
MovieSceneCapture.LastCompileMethod=Unknown

[DetailPropertyExpansion]
EditorLoadingSavingSettings="\"Object.AutoReimport\" \"Object.Blueprints\" \"Object.AutoSave\" "
Object=
CrashReportsPrivacySettings="\"Object.Options.bSendUnattendedBugReports\" "
AnalyticsPrivacySettings="\"Object.Options.bSendUsageData\" "

[AssetEditorManager]
CleanShutdown=False

[DetailCategories]
CryptoKeysSettings.Encryption=True
CryptoKeysSettings.Signing=True
GeneralProjectSettings.About=True
GeneralProjectSettings.Publisher=True
GeneralProjectSettings.Legal=True
GeneralProjectSettings.Displayed=True
GeneralProjectSettings.Settings=True
GameplayTagsSettings.GameplayTags=True
GameplayTagsSettings.Advanced Replication=True
GameMapsSettings.DefaultModes=True
GameMapsSettings.DefaultMaps=True
GameMapsSettings.LocalMultiplayer=True
GameMapsSettings.GameInstance=True
MoviePlayerSettings.Movies=True
ProjectPackagingSettings.Packaging=True
ProjectPackagingSettings.Project=True
ProjectPackagingSettings.Blueprints=True
ProjectPackagingSettings.Prerequisites=True
HardwareTargetingSettings.Target Hardware=True
HardwareTargetingSettings.Pending Changes=True
AssetManagerSettings.Asset Manager=True
AssetManagerSettings.Redirects=True
AssetToolsSettings.Asset Tools=True
AISystem.AISystem=True
AISystem.Movement=True
AISystem.Gameplay Tasks=True
AISystem.EQS=True
AISystem.PerceptionSystem=True
AnimationSettings.Compression=True
AnimationSettings.Performance=True
AudioSettings.Dialogue=True
AudioSettings.Audio=True
AudioSettings.Quality=True
CollisionProfile.Object Channels=True
CollisionProfile.Trace Channels=True
ConsoleSettings.General=True
ConsoleSettings.AutoComplete=True
ConsoleSettings.Colors=True
CookerSettings.Cooker=True
CookerSettings.Textures=True
CookerSettings.Editor=True
CrowdManager.Config=True
GameplayDebuggerConfig.Input=True
GameplayDebuggerConfig.Display=True
GameplayDebuggerConfig.AddOns=True
GarbageCollectionSettings.General=True
GarbageCollectionSettings.Optimization=True
Engine.Fonts=True
Engine.DefaultClasses=True
Engine.DefaultMaterials=True
Engine.Settings=True
Engine.Subtitles=True
Engine.Blueprints=True
Engine.Anim Blueprints=True
Engine.Screenshots=True
Engine.Framerate=True
Engine.Timecode=True
HierarchicalLODSettings.HLODSystem=True
InputSettings.Bindings=True
InputSettings.ViewportProperties=True
InputSettings.Mobile=True
InputSettings.Virtual Keyboard (Mobile)=True
InputSettings.Console=True
RecastNavMesh.Display=True
RecastNavMesh.Generation=True
RecastNavMesh.Query=True
RecastNavMesh.Runtime=True
RecastNavMesh.Tick=True
NavigationSystemV1.Navigation=True
NavigationSystemV1.NavigationSystem=True
NavigationSystemV1.Navigation Enforcing=True
NavigationSystemV1.Agents=True
NetworkSettings.libcurl=True
NetworkSettings.World=True
NetworkSettings.replication=True
PhysicsSettings.Constants=True
PhysicsSettings.Simulation=True
PhysicsSettings.Replication=True
PhysicsSettings.Optimization=True
PhysicsSettings.Framerate=True
PhysicsSettings.Broadphase=True
PhysicsSettings.Physical Surface=True
RendererSettings.Mobile=True
RendererSettings.Materials=True
RendererSettings.Culling=True
RendererSettings.Textures=True
RendererSettings.Reflections=True
RendererSettings.ForwardRenderer=True
RendererSettings.Lighting=True
RendererSettings.Tessellation=True
RendererSettings.Translucency=True
RendererSettings.Postprocessing=True
RendererSettings.DefaultSettings=True
RendererSettings.Optimizations=True
RendererSettings.Debugging=True
RendererSettings.VR=True
RendererSettings.Experimental=True
RendererSettings.Editor=True
RendererSettings.RayTracing=True
RendererSettings.ShaderPermutationReduction=True
RendererSettings.MobileShaderPermutationReduction=True
RendererOverrideSettings.ShaderPermutationReduction=True
RendererOverrideSettings.Miscellaneous=True
SlateSettings.ConstraintCanvas=True
StreamingSettings.PackageStreaming=True
StreamingSettings.LevelStreaming=True
TutorialSettings.Tutorials=True
UserInterfaceSettings.Focus=True
UserInterfaceSettings.Hardware Cursors=True
UserInterfaceSettings.Software Cursors=True
UserInterfaceSettings.DPI Scaling=True
UserInterfaceSettings.Widgets=True
LevelEditor2DSettings.General=True
LevelEditor2DSettings.LayerSnapping=True
EditorProjectAppearanceSettings.Units=True
BlueprintEditorProjectSettings.Blueprints=True
BlueprintEditorProjectSettings.Actors=True
ClassViewerProjectSettings.ClassVisibilityManagement=True
ProxyLODMeshSimplificationSettings.General=True
MovieSceneToolsProjectSettings.Timeline=True
MovieSceneToolsProjectSettings.Shots=True
MovieSceneToolsProjectSettings.TrackSettings=True
MeshSimplificationSettings.General=True
PaperImporterSettings.NewAssetSettings=True
PaperImporterSettings.ImportSettings=True
PaperImporterSettings.MaterialSettings=True
SkeletalMeshSimplificationSettings.General=True
UMGEditorProjectSettings.Compiler=True
UMGEditorProjectSettings.Class Filtering=True
UMGEditorProjectSettings.Designer=True
AndroidRuntimeSettings.APK Packaging=True
AndroidRuntimeSettings.Build=True
AndroidRuntimeSettings.Advanced APK Packaging=True
AndroidRuntimeSettings.DistributionSigning=True
AndroidRuntimeSettings.GooglePlayServices=True
AndroidRuntimeSettings.Icons=True
AndroidRuntimeSettings.LaunchImages=True
AndroidRuntimeSettings.Input=True
AndroidRuntimeSettings.DaydreamAppTile=True
AndroidRuntimeSettings.GraphicsDebugger=True
AndroidRuntimeSettings.Audio=True
AndroidRuntimeSettings.MultiTextureFormats=True
AndroidRuntimeSettings.TextureFormatPriorities=True
ShaderPlatformQualitySettings.Forward Rendering Overrides=True
AndroidSDKSettings.SDKConfig=True
HTML5TargetSettings.Emscripten=True
HTML5TargetSettings.Audio=True
HTML5TargetSettings.Canvas=True
HTML5TargetSettings.Packaging=True
HTML5TargetSettings.Launch=True
HTML5TargetSettings.Amazon_S3=True
IOSRuntimeSettings.Mobile Provision=True
IOSRuntimeSettings.BundleInformation=True
IOSRuntimeSettings.Orientation=True
IOSRuntimeSettings.Input=True
IOSRuntimeSettings.FileSystem=True
IOSRuntimeSettings.Rendering=True
IOSRuntimeSettings.OS Info=True
IOSRuntimeSettings.PowerUsage=True
IOSRuntimeSettings.Devices=True
IOSRuntimeSettings.Build=True
IOSRuntimeSettings.Online=True
IOSRuntimeSettings.Extra PList Data=True
IOSRuntimeSettings.Required Icons=True
IOSRuntimeSettings.Optional Icons=True
IOSRuntimeSettings.Launch Images=True
IOSRuntimeSettings.Audio=True
LinuxTargetSettings.Targeted RHIs=True
LinuxTargetSettings.Splash=True
LinuxTargetSettings.Icon=True
LinuxTargetSettings.Audio=True
MacTargetSettings.Targeted RHIs=True
MacTargetSettings.Rendering=True
MacTargetSettings.Splash=True
MacTargetSettings.Icon=True
MacTargetSettings.Audio=True
LuminRuntimeSettings.Audio=True
LuminRuntimeSettings.MPK Packaging=True
LuminRuntimeSettings.Magic Leap App Tile=True
LuminRuntimeSettings.Build=True
LuminRuntimeSettings.Distribution Signing=True
LuminRuntimeSettings.Runtime=True
LuminRuntimeSettings.Advanced MPK Packaging=True
LuminRuntimeSettings.AdvancedBuild=True
MagicLeapSDKSettings.SDKConfig=True
WindowsTargetSettings.Targeted RHIs=True
WindowsTargetSettings.Toolchain=True
WindowsTargetSettings.OS Info=True
WindowsTargetSettings.Splash=True
WindowsTargetSettings.Icon=True
WindowsTargetSettings.Audio=True
AvfMediaSettings.Debug=True
ImgMediaSettings.General=True
ImgMediaSettings.Caching=True
ImgMediaSettings.EXR=True
ImgMediaSettings.Proxies=True
LevelSequenceEditorSettings.Tracks=True
LevelSequenceEditorSettings.Playback=True
MagicLeapSettings.General=True
OculusHMDRuntimeSettings.General Oculus=True
OculusHMDRuntimeSettings.SplashScreen=True
OculusHMDRuntimeSettings.PC=True
OculusHMDRuntimeSettings.Mobile=True
PaperRuntimeSettings.Experimental=True
PaperRuntimeSettings.Settings=True
TcpMessagingSettings.Transport=True
UdpMessagingSettings.Transport=True
UdpMessagingSettings.Tunnel=True
WmfMediaSettings.Media=True
WmfMediaSettings.Debug=True
SnakeGameModeBP_C.Tick=True
SnakeGameModeBP_C.Classes=True
SnakeGameModeBP_C.Game=True
SnakeGameModeBP_C.GameMode=True
EditorStyleSettings.UserInterface=True
EditorStyleSettings.Accessibility=True
EditorStyleSettings.Colors=True
EditorStyleSettings.Graphs=True
EditorStyleSettings.Output Log=True
EditorExperimentalSettings.Foliage=True
EditorExperimentalSettings.Tools=True
EditorExperimentalSettings.UserInterface=True
EditorExperimentalSettings.Blueprints=True
EditorExperimentalSettings.Cooking=True
EditorExperimentalSettings.AI=True
EditorExperimentalSettings.PIE=True
EditorExperimentalSettings.LightingBuilds=True
EditorExperimentalSettings.Core=True
EditorExperimentalSettings.Materials=True
EditorExperimentalSettings.Content Browser=True
EditorSettings.DerivedData=True
EditorKeyboardShortcutSettings.AdvancedPreviewScene=True
EditorKeyboardShortcutSettings.AnimGraph=True
EditorKeyboardShortcutSettings.AssetEditor=True
EditorKeyboardShortcutSettings.AssetManagerEditorCommands=True
EditorKeyboardShortcutSettings.BlueprintDebugger=True
EditorKeyboardShortcutSettings.ClothPainterTools=True
EditorKeyboardShortcutSettings.ClothPainter=True
EditorKeyboardShortcutSettings.SequenceRecorder.Common=True
EditorKeyboardShortcutSettings.GenericCommands=True
EditorKeyboardShortcutSettings.WidgetDesigner=True
EditorKeyboardShortcutSettings.EditorViewport=True
EditorKeyboardShortcutSettings.ContentBrowser=True
EditorKeyboardShortcutSettings.GenericCurveEditor=True
EditorKeyboardShortcutSettings.TabCommands=True
EditorKeyboardShortcutSettings.GraphEditor=True
EditorKeyboardShortcutSettings.LandscapeEditor=True
EditorKeyboardShortcutSettings.LayersView=True
EditorKeyboardShortcutSettings.LevelEditor=True
EditorKeyboardShortcutSettings.LevelSequenceEditor=True
EditorKeyboardShortcutSettings.LevelViewport=True
EditorKeyboardShortcutSettings.MainFrame=True
EditorKeyboardShortcutSettings.MaterialEditor=True
EditorKeyboardShortcutSettings.MediaPlayerEditor=True
EditorKeyboardShortcutSettings.OculusTool=True
EditorKeyboardShortcutSettings.PersonaCommon=True
EditorKeyboardShortcutSettings.PlayWorld=True
EditorKeyboardShortcutSettings.RayTracingDebugVisualizationMenu=True
EditorKeyboardShortcutSettings.VisualizationMenu=True
EditorKeyboardShortcutSettings.Sequencer=True
EditorKeyboardShortcutSettings.ShowFlagsMenu=True
EditorKeyboardShortcutSettings.SplineComponentVisualizer=True
EditorKeyboardShortcutSettings.SystemWideCommands=True
EditorKeyboardShortcutSettings.NUTLogWidget=True
EditorKeyboardShortcutSettings.EditorViewportClient=True
EditorKeyboardShortcutSettings.VisualLogger=True
LiveCodingSettings.General=True
LiveCodingSettings.Modules=True
EditorLoadingSavingSettings.Startup=True
EditorLoadingSavingSettings.AutoReimport=True
EditorLoadingSavingSettings.Blueprints=True
EditorLoadingSavingSettings.AutoSave=True
EditorLoadingSavingSettings.SourceControl=True
EditorPerProjectUserSettings.DeveloperTools=True
EditorPerProjectUserSettings.AI=True
EditorPerProjectUserSettings.SimplygonSwarm=True
EditorPerProjectUserSettings.HotReload=True
EditorPerProjectUserSettings.Import=True
EditorPerProjectUserSettings.Export=True
EditorPerformanceSettings.EditorPerformance=True
InternationalizationSettingsModel.Internationalization=True
InternationalizationSettingsModel.Time=True
SourceCodeAccessSettings.Accessor=True
EditorTutorialSettings.Tutorials=True
VRModeSettings.General=True
VRModeSettings.Cinematics=True
VRModeSettings.World Movement=True
VRModeSettings.UI Customization=True
VRModeSettings.Motion Controllers=True
LevelEditorMiscSettings.Editing=True
LevelEditorMiscSettings.Sound=True
LevelEditorMiscSettings.Levels=True
LevelEditorMiscSettings.Screenshots=True
LevelEditorPlaySettings.PlayInEditor=True
LevelEditorPlaySettings.GameViewportSettings=True
LevelEditorPlaySettings.PlayInNewWindow=True
LevelEditorPlaySettings.PlayInStandaloneGame=True
LevelEditorPlaySettings.MultiplayerOptions=True
LevelEditorPlaySettings.PlayOnDevice=True
OnlinePIESettings.Logins=True
LevelEditorViewportSettings.Controls=True
LevelEditorViewportSettings.LookAndFeel=True
LevelEditorViewportSettings.GridSnapping=True
LevelEditorViewportSettings.Preview=True
PersonaOptions.Preview Scene=True
PersonaOptions.Viewport=True
PersonaOptions.Audio=True
PersonaOptions.Composites and Montages=True
PersonaOptions.Skeleton Tree=True
PersonaOptions.Mesh=True
PersonaOptions.Asset Browser=True
BlueprintEditorSettings.VisualStyle=True
BlueprintEditorSettings.Workflow=True
BlueprintEditorSettings.Compiler=True
BlueprintEditorSettings.DeveloperTools=True
BlueprintEditorSettings.Performance=True
ContentBrowserSettings.ContentBrowser=True
CurveEditorSettings.Curve Editor=True
SequencerSettings.Keyframing=True
SequencerSettings.General=True
SequencerSettings.Timeline=True
SequencerSettings.Snapping=True
SequencerSettings.CurveEditor=True
SequencerSettings.Playback=True
FlipbookEditorSettings.Background=True
GraphEditorSettings.GeneralStyle=True
GraphEditorSettings.Splines=True
GraphEditorSettings.PinColors=True
GraphEditorSettings.NodeTitleColors=True
GraphEditorSettings.Tracing=True
MaterialEditorSettings.Offline Shader Compilers=True
MeshPaintSettings.Visualization=True
SkeletalMeshEditorSettings.AnimationPreview=True
SpriteEditorSettings.Background=True
TileMapEditorSettings.Background=True
TileMapEditorSettings.Grid=True
TileSetEditorSettings.Background=True
TileSetEditorSettings.Tile Editor=True
TileSetEditorSettings.Tile Sheet Conditioning=True
WidgetDesignerSettings.GridSnapping=True
WidgetDesignerSettings.Dragging=True
WidgetDesignerSettings.Visuals=True
WidgetDesignerSettings.Interaction=True
CrashReportsPrivacySettings.Options=True
AnalyticsPrivacySettings.Options=True
AutomationTestSettings.Loading=True
AutomationTestSettings.Automation=True
AutomationTestSettings.Open Asset Tests=True
AutomationTestSettings.MiscAutomationSetups=True
AutomationTestSettings.ExternalTools=True
AutomationTestSettings.Screenshots=True
CrashReporterSettings.CrashReporter=True
LogVisualizerSettings.VisualLogger=True
EditorKeyboardShortcutSettings.LevelEditorModes=True
EditorKeyboardShortcutSettings.BlueprintEditor=True
EditorKeyboardShortcutSettings.BlueprintEditorSpawnNodes=True
EditorKeyboardShortcutSettings.BlueprintFavoritesPalette=True
EditorKeyboardShortcutSettings.FullBlueprintEditor=True
EditorKeyboardShortcutSettings.BlueprintLibraryPalette=True
EditorKeyboardShortcutSettings.MyBlueprint=True
EditorKeyboardShortcutSettings.BlueprintPalette=True
EditorKeyboardShortcutSettings.SCSEditorViewport=True
BP_Sky_Sphere_C.TransformCommon=True
BP_Sky_Sphere_C.Default=True
BP_Sky_Sphere_C.Override settings=True
BP_Sky_Sphere_C.Rendering=True
BP_Sky_Sphere_C.Replication=True
BP_Sky_Sphere_C.Input=True
BP_Sky_Sphere_C.Actor=True
PlayerStart.TransformCommon=True
PlayerStart.Object=True
PlayerStart.Rendering=True
PlayerStart.Replication=True
PlayerStart.Input=True
PlayerStart.Actor=True
SphereReflectionCapture.TransformCommon=True
SphereReflectionCapture.ReflectionCapture=True
SphereReflectionCapture.Rendering=True
SphereReflectionCapture.Tags=True
SphereReflectionCapture.Cooking=True
SphereReflectionCapture.Replication=True
SphereReflectionCapture.Input=True
SkyLight.TransformCommon=True
SkyLight.Light=True
SkyLight.Rendering=True
SkyLight.DistanceFieldAmbientOcclusion=True
SkyLight.RayTracing=True
SkyLight.SkyLight=True
SkyLight.Tags=True
SkyLight.Cooking=True
SkyLight.Actor=True
MapBuildDataRegistry.Lighting=True
PlayerPawnBP_C.Tick=True
PlayerPawnBP_C.Pawn=True
PlayerPawnBP_C.Camera=True
PlayerPawnBP_C.Rendering=True
PlayerPawnBP_C.Replication=True
PlayerPawnBP_C.Input=True
PlayerPawnBP_C.Actor=True

[ContentBrowserRecent]
MRUItem0=/Game/SnakeGameModeBP
MRUItem1=/Game/PlayerPawnBP

[/Script/BlueprintGraph.BlueprintEditorSettings]
bDrawMidpointArrowsInBlueprints=False
bShowGraphInstructionText=True
bSplitContextTargetSettings=True
bExposeAllMemberComponentFunctions=True
bShowContextualFavorites=False
bCompactCallOnMemberNodes=False
bFlattenFavoritesMenus=True
bFavorPureCastNodes=False
bAutoCastObjectConnections=False
bShowViewportOnSimulate=False
bShowInheritedVariables=False
bShowEmptySections=True
bSpawnDefaultBlueprintNodes=True
bHideConstructionScriptComponentsInDetailsView=True
bHostFindInBlueprintsInGlobalTab=True
bNavigateToNativeFunctionsFromCallNodes=True
Bookmarks=()
bIncludeCommentNodesInBookmarksTab=True
bShowBookmarksForCurrentDocumentOnlyInTab=False
GraphEditorQuickJumps=()
SaveOnCompile=SoC_SuccessOnly
bJumpToNodeErrors=False
bAllowExplicitImpureNodeDisabling=False
bShowActionMenuItemSignatures=False
bBlueprintNodeUniqueNames=False
bShowDetailedCompileResults=False
CompileEventDisplayThresholdMs=5
NodeTemplateCacheCapMB=20.000000

[ContentBrowser]
AssetDialog.ThumbnailSizeScale=0.100000
AssetDialog.CurrentViewType=1
AssetPropertyPicker.ThumbnailSizeScale=0.100000
AssetPropertyPicker.CurrentViewType=0
ContentBrowserTab1.SourcesExpanded=True
ContentBrowserTab1.Locked=False
ContentBrowserTab1.VerticalSplitter.SlotSize0=0.250000
ContentBrowserTab1.VerticalSplitter.SlotSize1=0.750000
ContentBrowserTab1.HorizontalSplitter.SlotSize0=0.900000
ContentBrowserTab1.HorizontalSplitter.SlotSize1=0.900000
ContentBrowserTab1.FavoriteSplitter.SlotSize0=0.200000
ContentBrowserTab1.FavoriteSplitter.SlotSize1=0.800000
ContentBrowserTab1.ActiveTypeFilters=
ContentBrowserTab1.EnabledTypeFilters=
ContentBrowserTab1.ActiveFrontendFilters=
ContentBrowserTab1.EnabledFrontendFilters=
ContentBrowserTab1.SelectedPaths=/Classes_Game/SnakeGame
ContentBrowserTab1.Favorites.SelectedPaths=
FavoritePaths=
ContentBrowserTab1.CollectionsExpanded=True
ContentBrowserTab1.SelectedCollections=
ContentBrowserTab1.ExpandedCollections=
ContentBrowserTab1.ThumbnailSizeScale=0.180000
ContentBrowserTab1.CurrentViewType=1

[RootWindow]
ScreenPosition=X=593.000 Y=119.000
WindowSize=X=1218.000 Y=928.000
InitiallyMaximized=False

[SlateAdditionalLayoutConfig]
Viewport 1.LayoutType=FourPanes2x2
FourPanes2x2.Viewport 1.Percentages0=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages1=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages2=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages3=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Viewport0.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport1.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport2.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport3.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.bIsMaximized=True
FourPanes2x2.Viewport 1.MaximizedViewport=FourPanes2x2.Viewport 1.Viewport1

[Directories2]
UNR=C:/Users/user/Desktop/UNREAL/Unreal Engine 0/SnakeGame/Content
BRUSH=C:/Users/user/Desktop/UNREAL/Unreal Engine 0/SnakeGame/Content/
FBX=C:/Users/user/Desktop/UNREAL/Unreal Engine 0/SnakeGame/Content/
FBXAnim=C:/Users/user/Desktop/UNREAL/Unreal Engine 0/SnakeGame/Content/
GenericImport=C:/Users/user/Desktop/UNREAL/Unreal Engine 0/SnakeGame/Content/
GenericExport=C:/Users/user/Desktop/UNREAL/Unreal Engine 0/SnakeGame/Content/
GenericOpen=C:/Users/user/Desktop/UNREAL/Unreal Engine 0/SnakeGame/Content/
GenericSave=C:/Users/user/Desktop/UNREAL/Unreal Engine 0/SnakeGame/Content/
MeshImportExport=C:/Users/user/Desktop/UNREAL/Unreal Engine 0/SnakeGame/Content/
WorldRoot=C:/Users/user/Desktop/UNREAL/Unreal Engine 0/SnakeGame/Content/
Level=C:/Users/user/Desktop/UNREAL/Unreal Engine 0/SnakeGame/Content
Project=D:/Unreal Engine/UE_4.22/

[AssetEditorToolkitTabLocation]
/Game/SnakeGameModeBP.SnakeGameModeBP=0
/Game/SnakeGameMap_BuiltData.SnakeGameMap_BuiltData=1

[MessageLog]
LastLogListing=CompilerResultsLog


